NUBUS(4)

NAME
nubus - Mac68k nubus support and drivers

SYNOPSIS
nubus0 at mainbus?

DESCRIPTION
The nubus is a simple backplane bus found on numerous mac68k machines. Only extension boards are supported. The nubus 90 IEEE Std 1196-1987 defines the bus protocol as well as the electrical and mechanical properties of the extension slots.

SEE ALSO
ae(4), macfb(4), sn(4)

HISTORY
The nubus driver first appeared in OpenBSD 1.2.